@CHARSET "UTF-8";
ul#datos li.displayNone{display:none;}
ul#datos li a{
	color:rgb(71, 71, 71);
	margin-left:30px;
}

ul#datos{
	position:absolute;
	margin: -10px auto 0 auto;
	/*clear:right;*/
	/*float:right;*/
	right:0;
	margin-top:0;
	width:120px;
	/*top:-9px;*/
}
	
	ul#datos li{
		letter-spacing: 0;
		float:right;
		font-size:0.65em;
		/*padding:0 10px;*/
		margin:0 auto;
	}
	
	ul#datos li.languageButton{
		display:block;
		text-align:center;
		/*margin-right:10px;*/
		float:right;
		-webkit-touch-callout: none;
	    -webkit-user-select: none;
	    -khtml-user-select: none;
	    -moz-user-select: none;
	    -ms-user-select: none;
	    user-select: none;
	}
	
	ul#datos li.languageList{
		margin-top:10px;
	}
	
	.languageList .top_pointer::before {
	     border-color: transparent transparent #1371b7
	}
	
	ul#idiomas{
		/*display:none;
		margin:0;
		padding:0;
		/*float:right;
		z-index:1;
		position:relative;
		border:1px solid black;
		background:white;*/
		background: none repeat scroll 0 0 white;
	    border: 1px solid #1371B7;
	    display: none;
	    /*margin: 0 20px 0 0;*/
	    padding: 8px 3px 0px 3px;
	    position: relative;
	    z-index: 3;
	    /*overflow:hidden;*/
	   /* border-radius:10px;*/
	    font-size:21px;
	    margin-bottom:0;
	    width:150px;
	    /*margin-top:26px;*/
	    box-shadow: 0 0 8px #1371b7;
	}
	
	ul#idiomas li{
		width:108px;
		height:25px;
		/*color:black;*/
		background-color:white/*#36BCF6*/;
		text-align:left;
		line-height:17px;
		/*border-bottom:1px solid #24A2E7;*/
		float:none;
	}
	ul#idiomas li,ul#idiomas li a{
		color:#1371b7;
		font-weight:600;
		-webkit-touch-callout: none;
	    -webkit-user-select: none;
	    -khtml-user-select: none;
	    -moz-user-select: none;
	    -ms-user-select: none;
	    user-select: none;
	}
	ul#idiomas li.ultimo{
		/*background:#24A2E7;
		border-bottom:none;*/
		display:none;
	}
	ul#datos li#languageMain{padding:0;background-image:none;}
	
	ul#datos li a#languageSelected{width:100%;margin-left:0;display:block;text-align:center;}
	/*ul#idiomas li.ultimo a{
		color:white;
	}
	
	ul#idiomas li.ultimo:hover a{
		color:white;
	}*/
	
	ul#idiomas li:hover a{
		color:black;
	}
	
@media screen and (max-width:840px){
	ul#datos li.displayNone{display:block;}
}

#userLogIn a,#userLog a,li.languageButton{
	color:white;
    /*text-decoration: underline;
    color:#474747;*/
}

ul#userLogIn{
	position:relative;
	/*margin: -10px auto 0 auto;
	top:-15px;*/
	margin:-8px 0 0 0;
	/*float:right;
	clear:right;
	left:55px;*/
	font-size:14px;
	float:left;
	clear:right;
}
	ul#userLogIn li{
		/* margin-top:2px; */
		margin-left:10px;
		/*padding:0 10px;*/
		float:left;
		/* height: 20px; */
	}
	div.infoUserWrap{
		margin:0 auto;
		display:inline-block;
		overflow:hidden;
	}
	
	div.infoUserWrap li:FIRST-CHILD{margin-left:0!important;}
	
	ul#userLogIn div.infoUserWrap li.infoUser{
		height: 20px;
    	width: 20px;
    	margin-left:15px;
	}
	li.yourbookings{
		background:url("/images/icons/anchor19WHITE.png") no-repeat;
		background-size:20px 20px; 
    }
    
    li.yourdata{
    	background:url("/images/icons/profile11white.png") no-repeat scroll 0 0 / 20px 20px;
    }
    li.logout{
    	background:url("/images/icons/logout13.png") no-repeat;
    	background-size:20px 20px;
    }
    li.infoUser a{
    	height: 20px;
    	width: 20px;
    	display:block;
    }
		ul#userLogIn li.nameUser{color:#FFF;font-size:1.2em;float:none;}
/*ul#userLogged{
	float:left;
	margin-bottom:0;
	overflow:hidden;
	margin-left:12%;
	position: relative;
    top: 10px;
}

	ul#userLogged li{
		float:left;
		margin-left:10px;
	}
		ul#userLogged li a{
			color:#535353;
		}
		*/
	div#userName{color:#0B4268;}
	
ul#userLog{
	/*position:relative;*/
	position:absolute;
	/*margin:0 0 0 10px;*/
	margin:0;
	/*right:110px;*/
	font-size:1em;
	/*float:right;*/
	float:left;
}
	
	ul#userLog li{font-size:0.65em;}
	#userLog a{letter-spacing: 0;}

.long-banner {
	/*background: url("../images/advertising.gif") no-repeat scroll left top rgba(0, 0, 0, 0);*/
    height: 90px;
    left: 0;
    margin: 0 auto;
    overflow: hidden;
    /*padding-left: 18px;*/
    position: relative;
    text-align: center;
   /* top: -22px;*/
    width: 730px;
    float:left;
}
	
	.top-banner{
		/*background: url("../images/advertising.gif") no-repeat scroll left top rgba(0, 0, 0, 0);*/
		float:left;
		height: 90px;
		/*padding-left: 18px;*/
	}
	
	.top-banner-left{
		/*background: url("../images/advertising.gif") no-repeat scroll left top rgba(0, 0, 0, 0);*/
		float:left;
		height: 90px;
		padding-left: 8%;
	}
/*#wrapUser{
	float:right;
	overflow:hidden;
	width:120px;
	height:auto;
	border:1px solid #28A7D9;
}*/
	#wrapUser header{height:auto;}
		#wrapUser h3{font-size:0.7em;}
.cookiesms{width:100%;height:auto;margin:0 auto;padding-left:1%;padding-top:0.2em;font-size:0.8em;clear:both;font-weight:bold;color:#fff;bottom:0px;position:fixed;left:0px;background-color:#000;opacity:0.8;transition:bottom 1s;-webkit-transition:bottom 1s;z-index:999999999;padding-bottom: 3px;}
.cookiesms:hover{bottom:0px;}
.cookiesms a{text-decoration:underline;}
.button-accept{font-size:0.7em;}
div#userIndex {
    background: white none repeat scroll 0 0;
    display: block;
    overflow: hidden;
}

a#languageSelected span{
	display: inline-block;
    height: 16px;
    left: 0;
    margin-left: -5px;
    margin-right: 4px;
    vertical-align: middle;
    width: 22px;
}
	
a#languageSelected .en, ul#idiomas .en{background: url(/images/flags/english.png) no-repeat}
a#languageSelected .fr, ul#idiomas .fr{background: url(/images/flags/france.png) no-repeat}
a#languageSelected .it, ul#idiomas .it{background: url(/images/flags/italy.png) no-repeat}
a#languageSelected .es, ul#idiomas .es{background: url(/images/flags/spain.png) no-repeat}
a#languageSelected .us, ul#idiomas .us{background: url(/images/flags/us.png) no-repeat}
a#languageSelected .nl, ul#idiomas .nl{background: url(/images/flags/netherlands.png) no-repeat}
a#languageSelected .de, ul#idiomas .de{background: url(/images/flags/germany.png) no-repeat}

div.wrapUserLinks {
   /*  background: white none repeat scroll 0 0;
    position: absolute;
    z-index: 1;
    top: 32px; */
    background: #FFF none repeat scroll 0 0;
    box-shadow: 0 0 8px #1371b7;
    border: 1px solid #1371b7;
    padding: 2px;
    position: absolute;
    right: 10px;
    top: 28px;
    width: auto;
    z-index: 2;
    min-width: 130px;
}
div.wrapUserLinks a{
	color: #1371b7!important;	
}
div.wrapUserLinks a:hover{
	text-decoration:none;	
}
ul#userLogIn div.wrapUserLinks li{
	height:auto;
}

.top_pointer::before, .top_pointer::after {
    border-style: solid;
    border-width: 0 5px 8px;
    content: ".";
    height: 0;
    left: auto;
    position: absolute;
    right: 5px;
    width: 0;
}
.top_pointer::before {
    border-color: transparent transparent #999;
    color: #ccc;
    top: -8px;
    z-index: -10;
}
*, *::before, *::after {
    box-sizing: border-box;
}
.top_pointer::after {
    border-color: transparent transparent #fff;
    color: #eef5fa;
    top: -6px;
    z-index: 11;
}
.top_pointer::before, .top_pointer::after {
    border-style: solid;
    border-width: 0 5px 8px;
    content: ".";
    height: 0;
    left: auto;
    position: absolute;
    right: 5px;
    width: 0;
}
*, *::before, *::after {
    box-sizing: border-box;
}
/* div#wrapShare {
    background: #f9f9f9 none repeat scroll 0 0;
    border: 1px solid #999;
    float: right;
    padding: 2px;
    position: absolute;
    right: 10px;
    top: 45px;
    width: auto;
    z-index: 2;
} */


@media screen and (max-width:1225px){
	/* ul#userLogIn{margin:0;} */
	ul#userLogIn li.nameUser:hover{text-decoration:none;cursor:pointer;}
	/*div.wrapInfoUser {display:none;}*/
	
}
@media screen and (max-width:1100px){
	header #infoUser #wrapInfoUser {top:3px;margin-right:4px;}
	ul#userLogIn {margin: 5px 0 0;}
	/* ul#datos {width: 105px;} */
}

@media screen and (max-width:980px){
	ul#userLogIn li.nameUser{font-size:1em;}
	ul#datos {width: 105px;}
}

@media screen and (max-width:900px){
	ul#userLogIn li.nameUser{
		background: url("/images/icons/profile11white.png") no-repeat;
		background-size:20px 20px;
		height: 20px;
	    width: 20px;
	    margin-left: 15px;
	    margin-top: 3px;
    }
    div.wrapUserLinks {right: -2px;top: 31px;}
 /*    ul#datos{width:100px;} */
}
@media screen and (min-width:1680px){
	header p {width: 53%;}
	header #infoUser #wrapInfoUser {top: 5px;}
	ul#datos {width: 140px;}
	header span#telephonNumber {top: 7px;}
}